/* Style Cobalt */

/* Body */

    body { color: #000000; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; }
    body, td { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

    a:link, a:visited ,a:active  { color: #006699; }


/* Backgrounds Colors */
    body                  { background-color: #FFFFFF; }

    .bg_header            { background-color: #FFFFFF; }
    .bg_search_box        { background-color: #DDDDDD; }

    .nav_left_header      { background-color: #336699; }
    .nav_left             { background-color: #EEEEEE; }
    .selected_category td { background-color: #dddddd; }  /* Used for selected categories! */

    .bg_nav_right_header  { background-color: #336699; }
    .bg_nav_right         { background-color: #EEEEEE; }



/* Common Styles */

    .header_category_name           { color: #000000; font-family: impact, Arial, Helvetica, sans-serif; font-size: 26px; font-weight: bold; text-transform: uppercase; }
    .header                         { color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
    .header_breadcrumb              { color: #999999; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;}
    .header_breadcrumb a, .header_breadcrumb a:visited           { color: #999999; text-decoration: none; }
    .header_breadcrumb a.current, .header_breadcrumb a.current:visited   { color: #666666;  }
    .header_breadcrumb a:hover      { text-decoration: underline; }


    .logo_text                      { font-family: Arial, Helvetica, sans-serif; font-size: 30px;  font-weight: bold; letter-spacing: -0.05em  }
    .logo_sub                       { font-family: Arial, Helvetica, sans-serif; font-size: 10px;  font-weight: letter-spacing: -0.05em  }

    .image_caption                    { font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
    .field_caption                    { font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
    .more_headlines                 { color: #CCCCCC; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }




/* Left Navigation (Category List) */
 



    .nav_left td { padding-top: 3px; padding-bottom: 3px; padding-right: 3px; }

    .nav_left td a, .nav_left td a:visited   { color: #000066; font-weight: bold;}

          td.categoryDepth0 { padding-top: 10px; padding-left: 10px;}
          td.categoryDepth1 { font-size: 11px; padding-left: 20px; }
          td.categoryDepth2 { font-size: 10px; padding-left: 30px; }
          td.categoryDepth3, .categoryDepth4, .categoryDepth5, .categoryDepth6 { font-size: 8px; padding-left: 40px;}


    .nav_left_header td              { padding-left: 10px; }
    .nav_left_header td a, .nav_left_header td a:visited, .nav_left_header td { color: #FFFFFF; font-size: 15px; font-weight: bold; }



    .advancedsearch_link   { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; }

    .webfeed             { font-size: 10px; padding-top:1px;}

    .poweredBy             { font-size: 10px; color: #666666; padding-top: 10px; padding-left: 5px; padding-right: 5px;}


/* Right Navigation (Headlines) */


    .nav_right_header               { color: #FFFFFF; font-size: 15px; font-weight: bold; }
    .nav_right_category_header      { color: #FFFFFF; font-family: impact, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: normal; text-transform: uppercase; }
    .nav_right_headlines            { font-size: 11px; font-weight: normal;  }

    .nav_right_category_name        {font-size: 11px; font-weight: bold; }


/* Article Summaries */

    .summary_title                  {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; text-decoration: none;}
    .summary                        { font-size: 12px; margin-bottom:12px; }
    .summary_date                   { font-size: 10px; }

    .summary_breadcrumb            { font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
    .summary_breadcrumb span       { color: #999999 !important; text-decoration: none; font-weight: bold; }
    .summary_breadcrumb a          { color: #999999 !important; text-decoration: none; font-weight: bold; }
    .summary_breadcrumb a:hover    { color: #999999 !important; text-decoration: underline; }
    .summary_breadcrumb a.current  { color: #666666 !important; }
    
    .summary_breadcrumb_printer { font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
    .summary_breadcrumb_printer a { color: #000000 !important; text-decoration: none; font-weight: bold; }
    



    .summary_link                  { padding-left:10px;padding-top:2px;padding-bottom:10px; }
    .summary_link, .summary_link a { font-size:11px; font-family: Tahoma; }


/* Article Pages */

    .article_title                  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; }
    .article_text                   { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

    .bg_printer_page                { background-color: #FFFFFF; }


.bodyline2	{ background-color: #FFFFFF; border: 7px #EFEFEF solid; }



#dolphincontainer{position:relative;border-bottom: 2px solid navy; color:#E0E0E0;background:#143D55;margin: 0px 0px 0px 0px;
width:100%;font-family:Helvetica,Arial,Verdana,sans-serif;}
#dolphinnav{position:relative;height:33px;font-size:12px;text-transform:uppercase;font-weight:bold;background:#fff url(images/dolphin_bg.gif) repeat-x bottom left;padding:0 0 0 20px;}
#dolphinnav ul{margin:0;padding:0;list-style-type:none;width:auto;float:left;}
#dolphinnav ul li{display:block;float:left;margin:0 1px;}
#dolphinnav ul li a{display:block;float:left;color:#EAF3F8;text-decoration:none;padding:0 0 0 20px;height:33px;}
#dolphinnav ul li a span{padding:12px 20px 0 0;height:21px;float:left;}
#dolphinnav ul li a:hover{color:#fff;background:transparent url(images/dolphin_bg-OVER.gif) repeat-x bottom left;}
#dolphinnav ul li a:hover span{display:block;width:auto;cursor:pointer;}
#dolphinnav ul li a.current,#dolphinnav ul li a.current:hover{color:#fff;background:#1D6893 url(images/dolphin_left-ON.gif) no-repeat top left;line-height:275%;}
#dolphinnav ul li a.current span{display:block;padding:0 20px 0 0;width:auto;background:#1D6893 url(images/dolphin_right-ON.gif) no-repeat top right;height:33px;}

#dolphin_inner{color: white; padding: 5px; font-size: 80%; height: 1em}

#dolphin_inner a:link, #dolphin_inner a:visited, #dolphin_inner a:active{color: white}
#dolphin_inner a:hover{color: white}

.innercontent{display: none;}